a:link, a:visited, a:active {
   font-family: arial;
   color:#b1860a8;
   text-decoration:none;
   font-size:12px;
   cursor:default;
}

a:hover {
   font-family: arial;
   color:#b2b2b5;
   text-decoration: none;
   font-size:12px;
   cursor:default;
}
a:link.link, a:visited.link, a:active.link {
   font-family: georgia;
   color:#053265;
   text-decoration:none;
   font-size:12px;
   cursor:default;
}

a:hover.link {
   font-family: georgia;
   color:#878787;
   text-decoration: none;
   font-size:12px;
   cursor:default;
}

#linkit {
   position: absolute;
   left:center; 
   top:50px;
   font-family: tahoma;
   color:#4c3f23;
   text-decoration:none;
   font-size:12px;
   cursor:default;
}
h1{
   font-family: georgia;
   color: #053265;
   padding-left: 70px;
   letter-spacing:1px;
   font-size: 14px;
   text-align: left;
   border-bottom: 1px solid #818195;
background:url(kor.png);
background-repeat:no-repeat;
   font-style:italic;

}
h2{
   font-family: georgia;
   color: #2f3371;
   padding-left: 10px;
   letter-spacing:2px;
   font-size: 12px;
   text-align: left;
   font-style:italic;
   border-bottom: 0px solid #a4a7ce;

}
h3{
   font-family: georgia;
   color: #2f3371;
   padding-left: 11px;
   letter-spacing:2px;
   font-size: 12px;
   text-align: left;
   font-style:italic;
   border-bottom: 1px solid #818195;
}
body {background:url(nonsku2.jpg);
background-position: 50px;
background-repeat:repeat-y; 
background-color:#1860a8;

}
BODY, TD, div, pre {
text-align: justify;
font-family: arial;
line-height: 21px;
font-size: 12px;
color: #18183d;

}
 div.teksti {
position:absolute; top:200px; left:250px; width: 630px; cellpadding=

}
 div.linkit {
position:absolute; top:20px; left:450px; width: 700px; cellpadding=

}
 div.keski {
text-align: center
}

 div.otsikko {
position:absolute; top:0px; left:50px; width: 120px; cellpadding=
}
